.sn_video_anasyafa{
  background: #333;
  padding: 10px;
  margin-top:20px;
  text-align: center;
  font-weight: normal;
  height: 275px;
  border-radius: 5px;
}

.sn_video_anasyafa img{
  border-radius: 5px;
  margin-top: 5px;
  width: 100%;
}
.sn_video_anasyafa h1{
  margin-top: 15px;
  color: #fff;
  text-align: center;
  font-weight: normal;
  font-size: 15px;
}
.sn_video_anasyafa h1:hover{
 color: #fe5013;
}
.sn_video_anasyafa_kategori{
  background: #333;
  padding: 10px;
  margin-top:20px;
  text-align: center;
  font-weight: normal;
  height: 310px;
  border-radius: 5px;
}
.sn_video_anasyafa_kategori img:hover{
  border:3px solid #fe5013;
}

.sn_video_anasyafa_kategori img{
  border-radius: 5px;
  width: 100%;
}
.sn_video_anasyafa_kategori h1{
  margin-top: 15px;
  color: #fff;
  text-align: center;
  font-weight: normal;
  font-size: 15px;
}
.sn_video_anasyafa_kategori h1:hover{
 color: #fe5013;
}
.sn_video_kategori{
 position: absolute;
 background: #333;
 padding: 5px;
 float: left;
 left: 0;
 margin-left: 25px;
 margin-top: 10px;
 border-radius: 2px;
 font-size: 12px;
}
.sn_video_kategori a{
 color: #fff;
}
.sn_video_kategori a:hover{
 color: #fe5013;
}
.sn_video_play{
 background-position:center; 
 position: absolute;
 top: 35%;
 left: 42%;
 color: #333;
 font-weight: normal;
}

.sn_video_play:hover{
 color: #fe5013;
}

.sn_video_yan_menu
{
  list-style:none;
  margin:0; padding:0;
  display:inline-block;
  width:100%;
}

.sn_video_yan_menu li
{
  margin:5px;
}

.sn_video_yan_menu a
{
  text-decoration:none;
  color:#000;
  font-size: 14px;
  border:1px solid #ddd;
  display:block;
  padding:5px;
  border-left:3px solid #000;
  width:100%;
  line-height:25px;
}

.sn_video_yan_menu a:hover
{
  margin-left:5px;
  border-left:5px solid #000;
  color:#fe5013;
  border-right:5px solid #fe5013;
}

.sn_videolar_badge{
  background: #fe5013;
 position: relative;
 padding: 5px;
 float: right;
 right: 15px;
 margin-top: -30px;
 font-size: 12px;
 font-weight: normal;
}

.sn_videolar_blok_badge{
  background: #fe5013;
 float: right;
 right: 5px;
 font-size: 12px;
 margin-top: 4px;
}

.sn_videolar_oku h1{
  font-size: 15px;
  margin-bottom: 20px;
  margin-top: 20px;
}

.btn-success {
    height: 45px;
    margin-top: 15px;
    color: #fff;
    background-color: #fe5013;
    border-color: #fe5013;
}
.btn-success:hover{
    background-color: #fff;
    border-color: #fe5013;
    color:#fe5013;
}

.btn-block{
  background-color: #fe5013;
  color: #fff;
  font-size: 22px;
  margin-top: 5px;
}

.btn-block:hover{
  background-color: #fff;
  color: #fe5013;
   border-color: #fe5013;
}